uuid: e564dd91-81df-4b0c-b350-ea180ed31bb0
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: gZCLESMdXmEZxHqnQFx7a0rUefrkVuFzHSMnWe0qioM
id: likert_comparison
label: 'Likert: Comparison'
category: Likert
likert: true
options: "1: Strongly Disagree\n2: Disagree\n3: Neutral\n4: Agree\n5: Strongly Agree\n"
